<xapCache source="H:\A_Wowza\_examples\Wowza3Updates\SimpleVideoStreaming\clientSilverlight\src\SimpleSmoothStreaming\Bin\Debug\SimpleSmoothStreaming.xap" wasSigned="False" certificateThumbprint="" TimeStampUrl="" lastWriteTime="10/4/2011 9:04:24 PM">
  <file source="H:\A_Wowza\_examples\Wowza3Updates\SimpleVideoStreaming\clientSilverlight\src\SimpleSmoothStreaming\obj\Debug\SimpleSmoothStreaming.dll" archivePath="SimpleSmoothStreaming.dll" lastWriteTime="10/4/2011 9:04:23 PM" />
  <file source="H:\A_Wowza\_examples\Wowza3Updates\SimpleVideoStreaming\clientSilverlight\src\SimpleSmoothStreaming\Bin\Debug\Microsoft.Web.Media.SmoothStreaming.dll" archivePath="Microsoft.Web.Media.SmoothStreaming.dll" lastWriteTime="4/23/2011 8:14:20 AM" />
  <file source="H:\A_Wowza\_examples\Wowza3Updates\SimpleVideoStreaming\clientSilverlight\src\SimpleSmoothStreaming\Bin\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="10/1/2011 11:25:41 AM" />
</xapCache>